Ergebnis 1 bis 9 von 9

Thema: GoPal 4.0

  1. #1
    Einsteiger Avatar von w124driver
    Registriert seit
    19.11.2007
    Beiträge
    40
    Danke
    0
    Erhielt 0 Danke für 0 Beiträge

    Standard GoPal 4.0

    Hallo zusammen,habe mir GoPal 4.0 auf meinem 510T installiert,läuft aber leider nicht,habe ich nach der Installation im Wiki gelesen :smt021 ,OK dann nicht,aber wieso kann ich nicht die Karten von der 4er mit meiner 3er benutzen :smt009 ,das ist etwas was mich völlig nervt :angry ,traurig,das man mit völlig veraltetem Kartenmaterial navigieren muß :smt009 kann mir jemand sagen,warum das Kartenmaterial von der 4.0 nicht mit der 3.0 zusammenpasst???Ist doch beides psf format :angry MfG w124driver

  2. # ADS
    Werbeanzeige
    Registriert seit
    Immer
    Beiträge
    Viele
     

  3. #2
    Avatar von Navirunner
    Registriert seit
    26.02.2007
    Hardware
    einige
    Software
    GoPal verschiedene
    Skin
    Navirunner Skin
    Beiträge
    8.577
    Danke
    218
    Erhielt 552 Danke für 245 Beiträge

    Standard

    Hallo w124driver

    das war schon immer so bei Gopal, Kartenmaterial ist nur innerhalb einer Version kompatibel, da läst sich nichts machen.

    Gruß Navirunner
    Gruß Navirunner

    GoPal Wiki
    Tipps und Hilfen reinschauen lohnt sich

    **** Bitte keine Supportanfragen per PN, nur über's Forum! ****
    ******** Dann haben auch alle anderen was davon **********

  4. #3
    Einsteiger Avatar von w124driver
    Registriert seit
    19.11.2007
    Beiträge
    40
    Danke
    0
    Erhielt 0 Danke für 0 Beiträge
    Erstellt von

    Standard

    soll ich vieleicht ein neues Navi kaufen,oder wie stellen die Leutz von Medion sich das sonst vor :smt009 naja wenn es keine Möglichkeit gibt,ein Navi was genau 1 Jahr alt/jung ist (349,00€) mit neuerem Kartenmaterial auszustatten,dann wars das jawohl mit Medion...................................,oder ist jemand anderer Meinung?
    MfG w124driver

  5. #4
    Aktivist Avatar von GooseBay
    Registriert seit
    28.06.2007
    Ort
    Am Wasser WST
    Beiträge
    83
    Danke
    0
    Erhielt 1 Danke für 1 Beitrag

    Standard Karten

    Hallo w124driver,

    das Kartenmaterial von PE3.0 und PE 4.0 für Deutschland ist identisch,
    konnte es testen. Immer noch die gleichen Fehler, und fehlende Straßen.

    GooseBay :smt021

  6. #5
    Einsteiger Avatar von w124driver
    Registriert seit
    19.11.2007
    Beiträge
    40
    Danke
    0
    Erhielt 0 Danke für 0 Beiträge
    Erstellt von

    Standard

    wie jetzt Kartenmaterial ist gleich,die Ordner mit den psf Dateien aus der 4er Software,sind doch größer.Oder seh ich da was falsch?Medion behauptet doch,die 3er Software hat Kartenmaterial von 2006 und die 4er angeblich von 2007,wobei ich das angeblich hier sehr betonen möchte,ein Beispiel: Ritterkamp,Schwanewede,gibt es seit 2005,findet aber mein Navi mit der 3.0 PE N I C H T

  7. #6
    Eingeweihter Avatar von SaBo
    Registriert seit
    20.09.2007
    Beiträge
    308
    Danke
    0
    Erhielt 0 Danke für 0 Beiträge

    Standard Re: Karten

    Zitat Zitat von GooseBay
    das Kartenmaterial von PE3.0 und PE 4.0 für Deutschland ist identisch,
    konnte es testen.
    Blödsinn

    Sascha

  8. #7
    Einsteiger Avatar von w124driver
    Registriert seit
    19.11.2007
    Beiträge
    40
    Danke
    0
    Erhielt 0 Danke für 0 Beiträge
    Erstellt von

    Standard

    das denke ich auch )

  9. #8
    Avatar von Navirunner
    Registriert seit
    26.02.2007
    Hardware
    einige
    Software
    GoPal verschiedene
    Skin
    Navirunner Skin
    Beiträge
    8.577
    Danke
    218
    Erhielt 552 Danke für 245 Beiträge

    Standard

    Hallo w124driver

    es wird wohl wieder eine Upgrade Version geben wie immer aber das dürfte noch etwas dauern.

    Gruß Navirunner
    Gruß Navirunner

    GoPal Wiki
    Tipps und Hilfen reinschauen lohnt sich

    **** Bitte keine Supportanfragen per PN, nur über's Forum! ****
    ******** Dann haben auch alle anderen was davon **********

  10. #9
    Geübter Anwender Avatar von Klimperer
    Registriert seit
    06.04.2007
    Ort
    Bodensee FN
    Hardware
    P4440
    Software
    ME5.5A
    Skin
    A-Klasse
    Beiträge
    103
    Danke
    4
    Erhielt 2 Danke für 2 Beiträge

    Standard Re: GoPal 4.0

    Zitat Zitat von w124driver
    Hallo zusammen,habe mir GoPal 4.0 auf meinem 510T installiert,läuft aber leider nicht,habe ich nach der Installation im Wiki gelesen :smt021 ,OK dann nicht,aber wieso kann ich nicht die Karten von der 4er mit meiner 3er benutzen :smt009 ,das ist etwas was mich völlig nervt :angry ,traurig,das man mit völlig veraltetem Kartenmaterial navigieren muß :smt009 kann mir jemand sagen,warum das Kartenmaterial von der 4.0 nicht mit der 3.0 zusammenpasst???Ist doch beides psf format :angry MfG w124driver
    Verfasst: So 30 Dez, 2007 10:33 Titel:
    soll ich vieleicht ein neues Navi kaufen,oder wie stellen die Leutz von Medion sich das sonst vor naja wenn es keine Möglichkeit gibt,ein Navi was genau 1 Jahr alt/jung ist (349,00€) mit neuerem Kartenmaterial auszustatten,dann wars das jawohl mit Medion...................................,oder ist jemand anderer Meinung?
    MfG w124driver
    Hallo,
    es ist schon erstaunlich woher manche Leute Software herbekommen, die es nicht zu kaufen gibt. Dann sich noch beschweren, daß die Software nicht läuft und daß man evt. ein Navi kaufen muß. :angry :zzz :zzz :zzz

    Gruß der Klimperer

Lesezeichen

Lesezeichen

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein
  •